@charset "utf-8";
/* CSS Document */
/*body {
    font-family: Arial,Helvetica,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Meiryo",sans-serif;
    font-size: 13px;
}
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}
.cboxPhoto {
    border: 0 none;
    display: block;
    float: left;
    margin: auto;
}
.cboxIframe {
    border: 0 none;
    display: block;
    height: 100%;
    width: 100%;
}
#cboxOverlay {
    background: none repeat scroll 0 0 #222222;
}
#colorbox {
}
#cboxTopLeft {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
#cboxTopCenter {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") repeat-x scroll 0 -50px rgba(0, 0, 0, 0);
    height: 25px;
}
#cboxTopRight {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") no-repeat scroll -25px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
#cboxBottomLeft {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") no-repeat scroll 0 -25px rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
#cboxBottomCenter {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") repeat-x scroll 0 -75px rgba(0, 0, 0, 0);
    height: 25px;
}
#cboxBottomRight {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border1.png") no-repeat scroll -25px -25px rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
#cboxMiddleLeft {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border2.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    width: 25px;
}
#cboxMiddleRight {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/border2.png") repeat-y scroll -25px 0 rgba(0, 0, 0, 0);
    width: 25px;
}
#cboxContent {
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
}
.cboxIframe {
    background: none repeat scroll 0 0 #fff;
}
#cboxError {
    border: 1px solid #ccc;
    padding: 50px;
}
#cboxLoadedContent {
    margin-bottom: 20px;
}
#cboxTitle {
    bottom: 0;
    color: #999;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#cboxCurrent {
    bottom: 0;
    color: #999;
    left: 100px;
    position: absolute;
}
#cboxSlideshow {
    bottom: 0;
    color: #444;
    position: absolute;
    right: 42px;
}
#cboxPrevious {
    bottom: 0;
    color: #444;
    left: 0;
    position: absolute;
}
#cboxNext {
    bottom: 0;
    color: #444;
    left: 63px;
    position: absolute;
}
#cboxLoadingOverlay {
    background: url("https://s.yimg.jp/images/biz_ec/pc_front/shopping/remodel/loading.gif") no-repeat scroll 5px 5px #fff;
}
#cboxClose {
    bottom: 0;
    color: #444;
    display: block;
    position: absolute;
    right: 0;
    /* button css reset */
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
}
footer .footerPopup {
    display: none;
    font-size: 12px;
}
#popUp01 h2 {
    font-weight: bold;
    margin: 0 0 15px;
}
#popUp01 table.show {
    border: 3px solid #e8e8e8;
    font-size: 12px;
    line-height: 1.4em;
    margin-bottom: 15px;
    width: 100%;
}
#popUp01 table.show th, table.show td {
    border: 1px solid #e8e8e8;
    padding: 15px;
}
#popUp01 table.show th {
    background-color: #fafaf7;
    width: 20%;
}
#popUp02 h2 {
    font-weight: bold;
    margin: 0 0 15px;
}
#popUp02 p.text {
    line-height: 1.2em;
}
#popUp02 dt {
    font-size: 14px;
    margin: 20px 0 10px;
}
#popUp02 dd {
    font-size: 12px;
    line-height: 1.4em;
    margin: 0 0 10px;
}
#popUp02 #popUp02_02 {
    margin: 40px 0 0;
}
#popUp03 h2 {
    font-weight: bold;
    margin: 0 0 15px;
}
#popUp03 p.text {
    line-height: 1.2em;
}
#popUp03 dt {
    font-size: 14px;
    margin: 20px 0 10px;
}
#popUp03 dd {
    font-size: 12px;
    line-height: 1.4em;
    margin: 0 0 10px;
}
#popUp03 #popUp02_02 {
    margin: 40px 0 0;
}

